Oficial Traktor Scratch

#2926 por MestasDeejay el 10/09/2009
anthonyclass escribió:
Mestas esta version es nueva
yo ya hice de todo para que fuera bien Snow y la unica manera era hacerlo desde copia Leopard 10.5 a Snow Leopard 10.6 y eso no keria hacerlo porque keria el sistema limpito desde cero.
pero con esta version se hace desde cero en Snow Leopard,soportado nativamente sin modificaciones posteriores a la instalacion



donde has leido que esta soportado nativamente???
Subir
#2927 por AnthonyClass el 10/09/2009
a ver me parece que no te has enterado que ay una version nueva no? jejejeje
que native a sacado una version donde soluciona todos los problemas causados en Snow Leopard!!!

Anthony Class

Subir
#2928 por MestasDeejay el 11/09/2009
lo has probado??? porque yo en las mejoras no veo nada referente a eso. por eso te pregunto. para confirmar. hasta que no lo probemos no sabremos. esta version lleva en desarrollo mucho antes de la salida de SL y la beta daba prblemas en SL si la instalacion de este ultimo la hacias desde cero y no actualizabas, al igual que la 1.1.2 y anteriores. :wink:

Saludos
Subir
#2929 por AnthonyClass el 11/09/2009
aun no la he probado...deberias leer algo mas desde la noticia mestas parece que solo has leido el ultimo comentario no?
bien en primer lugar es las versiones Beta son Beta hasta que no lo son,,,osea Finales.
la version actual de Traktor es la version v1.2.1 y no es Beta como la que tu indicabas es una version Final.

Como veras mas atras la gente la esta instalando y funciona a la perfeccion...
lee leee jejeje un saludo Mestas!

Anthony Class

Subir
#2930 por MestasDeejay el 11/09/2009
pero la gente que la instala, lo hace con SL instalado desde cero o actualizado desde leopard???

no veas cosas donde no las hay, yo leo todo. tu lees cosas que no estan escritas. :mrgreen:
Subir
#2931 por AnthonyClass el 11/09/2009
jajaja madre mia que lio illooooooouuuu....
a ver eso ya la gente lo que han instalao no lose...pero cuando dicenn,,,,FUNCIONAAAA
po lo mas logico es pensar que esta solucionado el problema no?
en fin.
ahora no puedo instalarlo si no te diria no tengo el portatil a mano jejeje.
saludos!

Anthony Class

Subir
#2932 por MestasDeejay el 11/09/2009
es que es eso tio. no lo sabemos, no podemos afirmarlo. y teniendo en cuenta que mas del 80 % de la gente habra actualizado de leopard a SL sin mas... pues es muy probable que esta gente que dice que va perfecto lo hiciera asi. Puras matematicas! :P
Subir
#2933 por AnthonyClass el 11/09/2009
jajajaja po na abra que instalarlo,,,,tu primero mestas,,,te espero jiajiajiajia :D

Anthony Class

Subir
#2934 por MestasDeejay el 11/09/2009
hecho. es 100% compatible con SL. he borrado todo lo del traktor. el programa, el service center y la carpeta de documentos. he instalado la 1.2.1 directamente y el service center lo reconocia sin mas y se abre traktor normalmente. me salio la wizard setup y ya lo tengo todo en su sitio de nuevo. configurado a mi gusto y rulando perfectamente.

Un 10 para NI, y ya tenemos traktor pro compatible al 100x100 con SL :mrgreen:

pd. tenias razon :mrgreen:
Subir
#2935 por AnthonyClass el 11/09/2009
jejejejeje gracias por hacer comprobaciones y test de ello saludos Mestas :dj:

Anthony Class

Subir
#2936 por MestasDeejay el 11/09/2009
de nada. para eso estamos. y asi todos tranquilos. ahora lo que hare sera seguramente reinstalar mañana SL desde cero de nuevo para tener todo limpito ya para un tiempo largo de batallas. =P~
Subir
#2937 por AnthonyClass el 11/09/2009
ya ve que siii!!!
es lo mejor!

Anthony Class

Subir
#2938 por Rubensdb el 11/09/2009
Siempre es recomendable hacer la instalación del sistema operativo desde cero, es decir, formateando antes el disco principal.

De una manera u otra la versión de Traktor 1.2.1 funciona perfectamente con Snow Leopard. Testeado a fondo.

saludos y todo el mundo a actualizarse :P

VENDO!!!:
••••• Teclado MIDI 88 teclas CME UF8 •••••
••••• NAD M55 Digital Disk Player •••••

Subir
#2939 por comediante el 11/09/2009
Rubensdb escribió:
comediante escribió:
Estoy mapeando traktor pro y tengo un problema con la ecualizacion selecciono el "reproductor A" voy a preferencias
Midi mapping>add>mixer>eq>eq high selecciono el potenciometro que deseo en mi controlador y hago lo mismo en el otro reproductor o plato b, bien ese potenciometro solo me funciona cuando tengo seleccionado el plato si no no se mueve en el internal mixer, osea que con 2 potenciometros del controlador muevo unicamente un unico potenciometro del programa y tengo que seleccionar el otro plato con el raton para poder mover el otro ecualizador.alguien sabe por que

indicale en la parte de FOCUS que deck quieres utilizar en cada control.

saludos


Como? en el focus?????????????
Subir
#2940 por MestasDeejay el 11/09/2009
Rubensdb escribió:
Siempre es recomendable hacer la instalación del sistema operativo desde cero, es decir, formateando antes el disco principal.

De una manera u otra la versión de Traktor 1.2.1 funciona perfectamente con Snow Leopard. Testeado a fondo.

saludos y todo el mundo a actualizarse :P


asi la hize yo. pero con el traktor 1.1.2 daba problemas. si me da el venazo volvere a formatear y dejarlo todo nickel
Subir
Respuesta rápida
El topic está cerrado y no se admiten respuestas